/* on shop page */
body>div.main div.woocommerce, body>div.main div.contentarea {
	width: 800px;
	margin: auto;
}
body>div.main div.woocommerce li.product-category h2 mark{
	display:none
}
body>div.main div.woocommerce li.product-category h2 {
	text-align: center;
}
/** On product category page**/
form.woocommerce-ordering, p.woocommerce-result-count{
	display:none;
}

/** on product page **/
div.product_meta /**sku **/{
	display:none
}
select.pewc-child-select-field, textarea.pewc-form-field {
	padding:10px;
	background: #fff;
	border: 1px solid rgba(0,0,0,.2);
}
li.pewc-item div.selecter {
    width:100% !important;
    float:left;
}

section.related.products{
	display: none;
}
/* cart */

div.woocommerce form.woocommerce-cart-form dl.variation {
	display:none;
}
div.woocommerce td.product-thumbnail img {
	display:none;
}
div.woocommerce table.cart td.actions .coupon .input-text {
    border: 1px solid rgba(0,0,0,.2);
    width: auto;
	background: white !important;
}

/* checkout */

div.woocommerce table.woocommerce-checkout-review-order-table  dl.variation {
	display:none;
}

div.woocommerce label,div.woocommerce input.input-text,
div.woocommerce textarea.input-text {
	font-size: 14px;
}
div.woocommerce div#payment ul.payment_methods li.wc_payment_method{
	list-style-type: none;
}

div.woocommerce form.woocommerce-checkout p.form-row div.selecter, 
div.woocommerce form.woocommerce-checkout p.form-row div.selecter span.selecter-selected {
    width:100% !important;
    float:left;
}


/*order received page */
div.woocommerce table.woocommerce-table--order-details td.product-name ul{
	display: none;
}